"ResetHeader" = "מזהה שימוש ב-Google";
"ResetButton" = "מזהה שימוש ב-Google";
"ResetDescription" = "מזהה השימוש ב-Google הוא קטע טקסט קצר שנשלח יחד עם מידע על השימוש שלך במוצרי Google. מידע זה לא משמש לצורך זיהוי ולא משויך לחשבון Google שלך. באמצעות המידע אנו משפרים את המוצרים והשירותים של Google לטובת כולם.\n\nהמכשיר שלך שולח מידע ל-Google בנוגע לאופן שבו מוצרי Google פועלים בשבילך. מידע זה משמש את Google לשיפור המוצרים שלנו. במדיניות הפרטיות שלנו מוסבר כיצד אנחנו שומרים על הפרטיות שלך במהלך השימוש במידע זה.";
"ResetGoogleUsageID" = "איפוס מזהה השימוש ב-Google";
"ResetGoogleUsageIDConfirmation" = "לאפס את מזהה השימוש ב-Google?";
"ConfirmResetButton" = "איפוס";
"CancelButton" = "ביטול";
